<!-- BEGIN: Header-->
<nav class="header-navbar navbar navbar-expand-lg align-items-center floating-nav navbar-light navbar-shadow container-xxl">
    <div class="navbar-container d-flex content">
        <div class="bookmark-wrapper d-flex align-items-center">
            <ul class="nav navbar-nav d-xl-none">
                <li class="nav-item"><a class="nav-link menu-toggle" href="#"><i class="ficon" data-feather="menu"></i></a></li>
            </ul>
            <ul class="nav navbar-nav bookmark-icons">
                <li class="nav-item d-none d-lg-block" ><a class="nav-link" routerLink="/admin/atelier/chat" data-bs-toggle="tooltip" data-bs-placement="bottom" title="Messagerie"><i class="fa fa-message fa-2x" ></i><span *ngIf="newMessages.length > 0" class="badge rounded-pill bg-danger badge-up cart-item-count">{{newMessages.length}}</span></a></li>
            </ul>
            <ul class="nav navbar-nav">
                
            </ul>
        </div>
        <ul class="nav navbar-nav align-items-center ms-auto">
            <li class="nav-item dropdown dropdown-user"><a class="nav-link dropdown-toggle dropdown-user-link" id="dropdown-user" href="#" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <div class="user-nav d-sm-flex d-none"><span class="user-name fw-bolder">{{userData.firstName}} {{userData.lastName}}</span><span class="user-status">{{env.roles[userData.roleId]}}</span></div><span class="avatar"><img class="round" src="{{getAvatarUrl(userData.image)}}" alt="avatar" height="40" width="40"><span class="avatar-status-online"></span></span>
                </a>
                <div class="dropdown-menu dropdown-menu-end" aria-labelledby="dropdown-user">
                    <a class="dropdown-item" routerLink="/admin/atelier/account-settings">
                        <i class="fa-solid fa-user"></i>
                        Mon compte
                    </a>
                    <a class="dropdown-item" (click)="logout()">
                        <i class="fa-solid fa-right-from-bracket"></i>
                        Se déconnecter
                    </a>
                </div>
            </li>
        </ul>
    </div>
</nav>
<!-- END: Header-->